Description: Remove use_2to3 option and languages python 2 and 2.7 from setuptools
Author: Nilesh Patra <nilesh@debian.org>
Last-Update: 2021-11-10
--- a/setup.py
+++ b/setup.py
@@ -62,14 +62,10 @@
         'Topic :: Software Development :: Libraries :: Python Modules',
         'License :: OSI Approved :: Apache Software License',
         'Operating System :: OS Independent',
-        'Programming Language :: Python :: 2',
-        'Programming Language :: Python :: 2.6',
-        'Programming Language :: Python :: 2.7',
         'Programming Language :: Python :: 3',
         'Programming Language :: Python :: 3.3',
         'Programming Language :: Python :: 3.4',
         'Programming Language :: Python :: 3.5',
       ],
       keywords = 'python http urllib keepalive',
-      use_2to3 = True
 )
